body{font-family:Arial, Helvetica, sans-serif;}
[id="main-header-wrapper"]{background-color:#005480;}
[id="main-header-zone"]{padding:10px 0;}
[id="main-header-zone"] h1{margin:0;}
[id="header-logo"]{background:url('../img/header-logo.png') no-repeat;height:90px;width:257px;}
[id="main-nav"]{float:right;margin:10px 0;}
[id="main-nav"] ul{margin:20px 0;padding:0;}
[id="main-nav"] ul li{display:inline;border-radius:3px;padding:4px;}
[id="main-nav"] ul li a{padding:0;margin:0;font-size:11px;line-height:14px;font-weight:bold;color:white;text-decoration:none;}
[id="main-nav"] ul li:hover{background-color:#006599;-webkit-box-shadow:0px 0px 5px 1px rgba(4, 123, 185, 1);box-shadow:0px 0px 5px 1px rgba(4, 123, 185, 1);-moz-box-shadow:0px 0px 5px 1px rgba(4, 123, 185, 1);}
[id="main-nav"] ul li:active{background-color:#006599;-webkit-box-shadow:0px 0px 5px 1px rgba(4, 123, 185, 1);box-shadow:0px 0px 5px 1px rgba(4, 123, 185, 1);-moz-box-shadow:0px 0px 5px 1px rgba(4, 123, 185, 1);}
.current{background-color:#006599;}
.tort-menu-home{display:inline-block;width:50px;}
.tort-menu-our{display:inline-block;width:60px;}
.tort-menu-whats{display:inline-block;width:70px;}
.tort-menu-mexican{display:inline-block;width:70px;}
.tort-menu-shop{display:inline-block;width:70px;}
[id=showcase-zone] img:last-child{display:block;margin:0 auto;width:100%;height:auto;}
.stamp{display:none;position:absolute;min-width:25%;width:300px;margin:3% 38%;}
.visible{display:block;}
[id=main-content-wrapper]{background-color:#f3f3f3;min-height:450px;}
[id=main-content-zone]{padding:10px 0;}
[id=main-content-zone] h2.main{background-color:#eea733;border-radius:5px;padding:20px;font-size:20px;color:white;text-align:center;}
[id=main-content-zone] h2.main2{color:#e4504e;padding-top:20px;font-size:32px;font-weight:bold;margin:0;}
[id=main-content-zone] p{font-size:16px;color:#656565;}
.gal-img3 img{width:280px;height:100%;}
.gal-img2{margin:10px 0;}
.gal-img2 img{width:230px;height:153px;}
.gal-img2 .caption{background-color:#01669a;color:white;width:230px;height:50px;margin:0;padding:5px 0;}
.gal-img2 .caption dt{margin-left:10px;font-size:14px;font-weight:bold;}
.gal-img2 .caption dd{margin-left:15px;font-size:12px;}
.gal-img1 img{width:180px;height:240px;border-radius:5px;box-shadow:0px 5px 2px #cccccc;-moz-box-shadow:0px 5px 2px #cccccc;-webkit-box-shadow:0px 5px 2px #cccccc;}
[id=main-content-zone] input[type=button]{background-color:#01669a;color:white;font-size:12px;font-weight:bold;border:0;border-radius:5px;margin:0 auto;width:170px;padding:10px 0;position:absolute;left:5px;bottom:-20px;box-shadow:0px 3px 1px #01567f;-moz-box-shadow:0px 3px 1px #01567f;-webkit-box-shadow:0px 3px 1px #01567f;}
[id=aside-content-wrapper]{background-color:#cccccc;color:#656565;}
[id=aside-content-zone]{padding:30px 0;}
[id=aside-content-zone] h2, [id=aside-content-zone] h3, [id=aside-content-zone] p{text-align:center;}
[id=aside-content-zone] p{font-size:18px;}
[id=aside-content-zone] h2{color:#e4504e;font-size:42px;font-weight:bold;margin:0;}
[id=aside-content-zone] a{text-decoration:none;color:#01669a;}
[id=aside2-content-wrapper]{background-color:#cccccc;color:#656565;}
[id=aside2-content-zone]{padding:30px 0;}
[id=aside2-content-zone] p, [id=aside2-content-zone] strong, [id=aside2-content-zone] ul li{font-size:14px;}
[id=aside2-content-zone] h2{color:#e4504e;font-size:26px;font-weight:bold;margin:0;}
[id=aside2-content-zone] h3{font-size:20px;font-weight:bold;}
[id=aside2-content-zone] h4{font-size:16px;font-weight:bold;}
[id=aside2-content-zone] a{text-decoration:none;color:#01669a;}
[id=aside2-content-zone] ul{margin-top:0;padding:0;}
[id=aside2-content-zone] ul li{list-style-type:none;}
[id=aside2-content-zone] dl{font-size:14px;margin:0;}
[id=aside2-content-zone] dl dt{font-weight:bold;}
[id=aside2-content-zone] dl dd{margin-left:0;margin-bottom:20px;}
.left10by2{margin-left:5px;margin-right:5px;float:left;width:230px;}
.right10by2{margin-left:5px;margin-right:5px;float:right;width:230px;}
[id=main-footer-wrapper]{background-color:#01669a;padding:10px 0 0 0;}
[id=main-footer-zone]{color:white;}
[id=main-footer-zone] h1{margin-left:10px;}
[id=footer-logo]{background:url('../img/footer-logo.png') no-repeat;width:193px;height:46px;}
.footer-col > small{display:block;margin-bottom:13px;margin-top:0px;font-size:15px;}
.footer-col > strong{font-size:14px;}
.footer-col ul{padding:0;margin-top:0;}
.footer-col ul li{list-style-type:none;font-size:17px;}
.footer-link li{list-style-type:none;margin-bottom:25px;}
.footer-link li a{color:white;text-decoration:none;font-weight:bold;}
.footer-col dl{margin-top:0;margin-bottom:0;}
.footer-col dl dt{margin-top:0;font-size:17px;}
.footer-col dl dd{margin-left:0;margin-bottom:34px;font-size:16px;}
[id=copyright-footer-wrapper]{background-color:#005c8b}
[id=copyright-footer-zone]{color:white;padding:15px 0 10px 0;font-size:16px;}
.social-media{float:right;}
.social-media img{display:inline-block;margin-left:5px;margin-right:5px;}
.facebook{background:url('../img/social-media32.png') 0 0 no-repeat;width:32px;height:32px;}
.google{background:url('../img/social-media32.png') -32px 0 no-repeat;width:32px;height:32px;}
.twitter{background:url('../img/social-media32.png') -64px 0 no-repeat;width:32px;height:32px;}
.txt-center{text-align:center;}
.txt-bold{font-weight:bold;}
img.grayscale{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);}
img.grayscale:hover{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(0%);}
.parent-card{width:900px;margin:0px auto;border:5px double black;border-radius:8px;}
.child-card{border-radius:2px;}
#card-image{height:228px;margin-left:36%;margin-top:-120px;text-align:center;width:25%;}
.child-sub{margin:0px auto;min-height:690px;border:5px double black;}
#phoneno{font-family:Arial,Helvetica,sans-serif;font-size:22px;text-align:center;}
.new_card-content{margin-left:35px;margin-top:10px;min-height:600px;padding:5px;width:820px;}
.new_card-content p{font-family:Arial,Helvetica,sans-serif;font-size:18px;text-align:center;text-align:left;}
.menu_heading{text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:22;text-align:center;font-weight:bold;padding:8px;}
#card-end{box-shadow:0 0 2px 2px #808080;margin-bottom:-23px;margin-left:128px;width:550px;}
#card-end li{padding:5px;}
#removelastselected2,#removelastselected{position:relative!important;width:auto!important;padding:7px!important;float:left;}